package p01_zmienne;

import javax.swing.JOptionPane;

/* Program zadaje trzy pytania i pobiera od użytkownika dane:
   - nazwę towaru (np. "Co chcesz kupić?")
   - cenę jednostkową ("Ile kosztuje jedna sztuka?")
   - liczbę sztuk
   Na tej podstawie program oblicza kwotę do zapłaty i wyświetla komunikat postaci:
   "Za 3 sztuk towaru jajo zapłacisz 4.50"
   (jako liczba sztuk i nazwa mają zostać użyte wartości wprowadzone przez użytkownika)
*/

public class Zakupy {

	public static void main(String[] args) {
		String towar = JOptionPane.showInputDialog("Co chcesz kupić?");
		double cena = Double.parseDouble(JOptionPane.showInputDialog("Ile kosztuje jedna sztuka?"));
		int sztuk = Integer.parseInt(JOptionPane.showInputDialog("Ile sztuk chcesz kupić?"));
		
		JOptionPane.showMessageDialog(null, "Za " + sztuk + " sztuk towaru "
					+ towar + " zapłacisz " + (cena * sztuk));
	}

}
